Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Nov 2021 10:04:22 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I placed an order today
Order no is 9512366906

In this order I want to change a size of one of the pants.. I mistakenly chose 8 to 9 years but actually I want 9 to 10 

Juniors Solid Pants with Pockets and Drawstring Closure
Color: Blue
Size: 8-9 yrs
Quantity: 1

Can you kindky change the size of it and confirm me by email.. Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3353800